@charset "utf-8";
 

.drop .submenu {
	visibility: hidden;
	position: absolute;
	z-index:8;
	background:#534435;
	padding:0;
	left:216px;
	top:0;
	width:665px;
}

.drop .submenu .link-box{
	background:url(../common/gakubu.gif) 10px 14px no-repeat;
	padding:10px 0 0 102px;
}

.drop .submenu .link-box2{
	background:url(../common/kenkyuka.gif) 10px 5px no-repeat;
	padding:0 0 0 102px;
}

.drop .submenu .link-box3{
	background:url(../common/daigakuin.gif) 10px 2px no-repeat;
	padding:0 0 10px 102px;
}


.drop{
	/*position:relative;*/
	margin:0 0 10px;
}

.drop .submenu a {
	margin:0 0 0 0;
	text-align:left;
	text-decoration:underline;
	color: #FFF
}
	

.drop .submenu a:link{
	text-decoration:underline;
	color:#FFF;
}

.drop .submenu a:visited{
	text-decoration:underline;
	color:#FFF;
}

.drop .submenu a:hover{
	text-decoration:underline;
	color:#ECE3D2;
}


/* 透過処理
--------------------

.drop .submenu {
 filter: alpha(Opacity=85);
	opacity: 0.9;
}*/


#contents-area .drop{
	position:relative;
}




/* 経営学研究科　入試　ドロップダウンメニュー
--------------------*/
#contents-area .left-box .area2 .wrap2 ul li.drop_admission{
	position:relative;
}


#contents-area .left-box .area2 .wrap2 ul li.drop_admission ul.drop li.submenu {
	left:200px;
	top:0px;
	width:210px;
	position:absolute;
	background:#627a86;
}


#contents-area .left-box .area2 .wrap2 ul li.drop_admission ul.drop li.submenu ul {
	padding:10px;
}


#contents-area .left-box .area2 .wrap2 ul li.drop_admission li a{
	padding:5px 0 5px 30px;
}

#contents-area .left-box .area2 .wrap2 ul li.drop_admission li a:link{
	background:url(../common/arrow-left.gif) 10px 8px no-repeat;
}

#contents-area .left-box .area2 .wrap2 ul li.drop_admission li a:visited{
	background:url(../common/arrow-left.gif) 10px 8px no-repeat;
}


#all .container #contents-area .left-box .area2 .wrap2 ul li.drop_admission a.current,
#all .container #contents-area .left-box .area2 .wrap2 ul li.drop_admission li a:hover{
	background:url(../common/arrow-left.gif) 10px 8px no-repeat #627a86;
}

#all .container #contents-area .left-box .area2 .wrap2 ul li.drop_admission ul.drop li.submenu li a {
	margin:0 0 0 0;
	text-align:left;
	text-decoration:underline;
	color: #FFF;
	background:none;
	padding:0;
	border:0;
	display:inline;
}

*html body #all .container #contents-area .left-box .area2 .wrap2 ul li.drop_admission ul.drop li.submenu li a.short{
	width:110px;
}


#all .container #contents-area .left-box .area2 .wrap2 ul li.drop_admission ul.drop li.submenu li a:link{
	text-decoration:underline;
	color:#FFF;
	background:none;
	border:0;
}

#all .container #contents-area .left-box .area2 .wrap2 ul li.drop_admission ul.drop li.submenu li a:visited{
	text-decoration:underline;
	color:#FFF;
	background:none;
	border:0;
}

#all .container #contents-area .left-box .area2 .wrap2 ul li.drop_admission ul.drop li.submenu li a:hover{
	text-decoration:none;
	color:#e5ebeb;
	background:none;
}
